{ config, lib, pkgs, ... }:

{
  # install basic fonts
  fonts = {
    fontDir.enable = true;
    packages = with pkgs; [ 
      noto-fonts                # most langs and emojis
      noto-fonts-cjk-sans       # gets japanese and chinese langs
      nerd-fonts.jetbrains-mono # programming fonts
      corefonts                 # basic web fonts
    ];
  };
}
